* {
  box-sizing: border-box;
}



/**-------------------------hp section-------------------*/

.btnone {
    padding: 9px;
    border: none;
    text-decoration: none;
    display: inline-block;
    white-space: nowrap;
    position: relative;
    outline: none;
    line-height: normal;
    max-width: 100%;
    background: #f1f1f1;
    margin-top: 5%;
    color: #333 !important;
    font-size: 12px;
	border:1px solid #f1f1f1;
}


.btnone:hover {
	border:1px solid #f1f1f1;
color:#f1f1f1;	
background-color:#fff;
}


.lefts2-div {
    display: inline-block;
    width: 50%;
    text-align: left;
    margin: 15px;
    max-width: 100%;
    vertical-align: top;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  
}

.rights2-div {
    display: inline-block;
    width: 49%;
    text-align: center;
    margin: 15px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;

}

.backgroundtv {
    background-color: #fff;
    width: 98%;
    max-width: 100%;
}

@media (max-width: 736px) and (min-width: 320px) {
.containerinfo2 {
    width: 100%;
    text-align: center;
    padding: 15px;
}

.lefts2-div {
 width: 100%;
  
}
.rights2-div {
    width: 100%;

}

}

/*-----------------------------------------------*/


::-webkit-input-placeholder{color: #777;}
:-moz-placeholder { /* Firefox 18- */ color: #777;}
::-moz-placeholder {  /* Firefox 19+ */ color: #777;}
:-ms-input-placeholder {color: #777;}

.containerdealer{
  position: relative;
  width: 100%;
	padding: 1em;
	margin: auto;
}



body {
width:100%; 
margin: auto;
font-family: 'Open Sans', sans-serif;
color: #616161;
height:100%;
}


.mySwal{
    transform: scale(0.9);
}


#addresscheckerResult h3 {
    margin-bottom: -1%;	
}
   .mobileimage {
    display:none;
    } 
    
    .homepageimage {
    display: block;
    }

	.plansummaryheading h3{
color: #f77c80;
text-align: center;
font-weight: lighter;
}

.main {
  height: auto;
 min-height: 100vh; /* will cover the 100% of viewport */
 display: block;
 position: relative;
 background-color:#fff;

}

/*----------------tooltip-------*/
.tooltip .tooltiptext {
    visibility: hidden;
    width: 170px !important;
    background-color: white;
    color: black;
    text-align: center;
    padding: 5px 0;
    border: 1px solid lightgray;
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 1%;
    margin-left: -90px;
    font-weight: lighter;
}


.tooltip:hover .tooltiptext {
    visibility: visible;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
    width: 250px;
    font-size: 12px;
    margin-right: auto;
    margin-left: auto;
}

#nbncustomernotes, .tooltip {
    display: block;
    margin-top:-5%;
}
.tooltip {
    display: block;
    position: absolute;
}

/*--------------end tooltip----------*/

.footer,
.push {
  height: 100px;
}

#footer {
background: #f5f5f5;
color: #c1c1c1;
position: relative;
bottom: 0;
width:100%; 
margin-top: 1em;
border-top: 0.5px solid #f38a82;
}


/*#footer {
    background: #f5f5f5;
    color: #c1c1c1;
    position: relative;
    bottom: 0;
    width: 100%;
    height: 200px;
    margin-top: 1em;
    border-top: 0.5px solid #f38a82;

}*/

/*.footer-section li {
    float: left;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 20%;
    font-size: 13px;
    max-width: 100%;
    text-decoration: none;
    list-style-type: none;
}

.footer-section li a {
    display: block;
    color: #ff1a1a;
    text-align: center;
    text-decoration: none;
    list-style-type: none;
}


.footer-bottom {
    width: 100%;
    margin-bottom: 1%;
    float: left;
}

.grupodelinks {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    list-style-type: none;
    /*display: flex;
    margin-top: 1%;
    font-size: 13px;
    color: #59595c;
}

.footer-bottom a, .footer-bottom p {
    color: #59595c;
    text-decoration: none;
}

.footer-top {
margin-left: auto;
margin-right: auto;
font-size: 12px;
display: block;
text-align: center;
width: 100%;
} 


.footer-middle {
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    list-style-type: none;
    text-decoration: none;
} */

/*--------------HEADER-------------------*/

.adjusting {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.myaccountlogo {
margin-top: -8%;
}
   .logo {
    display: block;
    position: absolute;
    margin: 10px 10px;
    }

.nav-main {
float:right;
}
.topnav {
    background-color: #f5f5f5;
    overflow: hidden;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 10;

}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: dimgray;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}


/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}

.topnav .icontwo {
    display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
    float: left;
    overflow: hidden;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
    font-size: 17px; 
    border: none;
    outline: none;
    color: dimgray;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    cursor: pointer;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
    display: none;
    position: fixed;
    background-color:#f5f5f5;
    min-width: 160px;
    z-index: 10;
}

/* Style the links inside the dropdown */
.dropdown-content a {
    float: none;
    color: dimgray;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover, .dropdown:hover .dropbtn {
    color: red;
}

/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
    display: block;
}


@media screen and (max-width: 600px) {
  .topnav a, .dropdown .dropbtn {
    display: none;
  }
    .logo {
    display: block;
    position: absolute;
        margin-top: 2%;
    }
    .nav-main {
    float: left;
    margin-top: 9%;
}
    
    .dropdown-content {
    display: none;
    position: absolute;
    background-color:#ddd;
    min-width: 160px;
    z-index: 1;
}
    
  .topnav a.icon {
    float: right;
    display: block;
    color:red;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */


    
@media screen and (max-width: 600px) {
  .topnav.responsive {position: fixed;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
    display: none;
  }
    .topnav.responsive a.icontwo {
       position: absolute;
    right: 0;
    top: 0;
        color: red;
    }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}


@media only screen and (min-width: 768px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}


/*-------------------------end............*/


    /*--------------slideshow modem------------*/
    
    #modemimg {
    width: 279px;
    height: auto;
    vertical-align: middle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;

    }
    
    
    #modemimg:hover {
    transform: scale(1.2);
    transition: transform .2s  
    }

    
    .mySlides {display: none}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}



/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  display: inline-block;
  transition: background-color 0.6s ease;
  margin: 0rem 8px;
}

.active.dot {
  background-color: #eb5551;
}



/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
    
    /*----------------end ---------*/



  .awardssection {
color: dimgray;
    height: 285px;
    }


  .awardssection a {
    color: black;
      text-decoration: none;
    }


  .awardssection a:hover {
    color: #f77c80;
    }



.sections {
  flex: 1; /*grow*/
}



*,
*:before,
*:after {
  box-sizing: border-box;
}






/*
* Accordion
*/
/* Basic Accordion Styles */

#internrates{
    position: relative;
    top: 0;
    width: 40%;
    max-width: 100%;
    text-align: left;
    margin-bottom: 5%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}


.accordion {
position: relative;
top: 0;
left: 19px;
width: 100%;
max-width:100%;
text-align: left;
}
.accordion input[name='panel'] {
  display: none;
}
.accordion label {
    position: relative;
    display: block;
    padding: 5px 20px;
    font-size: 13px;
    cursor: pointer;
    transition: all 0.4s cubic-bezier(0.865, 0.14, 0.095, 0.87);
}
.accordion label:after {
content: '+';
    position: absolute;
    float: right;
    right: 0em;
    width: 1em;
    height: 1em;
    font-weight: bolder!important;
    color:#eb5551;
    font-size: 22px;
    text-align: right;

}
.accordion label:hover {
  color: #f77c80;
}
.accordion input:checked + label {
  color: #f77c80;
}
.accordion input:checked + label:after {
  content: '-';
  /* adjsut line-height to vertically center icon */
  line-height: .8em;
}
.accordion .accordion__content {
overflow: hidden;
    max-height: 0em;
    position: relative;
    padding: 0 1.5em;
    transition: all 0.4s cubic-bezier(0.865, 0.14, 0.095, 0.87);
}
		
.accordion .accordion__content:not(:last-of-type) {
  box-shadow: inset 0 -2px 2px rgba(0, 0, 0, 0.25), inset 4px 0 0 0 #2980b9, inset 0 3px 6px rgba(0, 0, 0, 0.75);
}
.accordion .accordion__content .accordion__header {
  padding: 1em 0;
}
.accordion .accordion__content .accordion__body {
  font-size: .825em;
  padding: 0 0 1.5em;
}

input[name='panel']:checked ~ .accordion__content {
  /* Get this as close to what height you expect */
  max-height: 90em;
}
				


.nbnchecker {
width:70%;
text-align: center;
margin-left: auto;
margin-right: auto;
display: block;
}


.nbnform {
 background:#f9f9f9;   
}


.nbnchecker h3 {
color:#f77c80;
}


.nbnchecker input {
width: 50%;
padding: 8px;
border: 1px solid lightgrey;
}


.btn1 {
font-size: 12px;
background: #f77c80;
border: 1px solid white;
color: white;
-webkit-transition: background .2s;
-webkit-transition: background .2s, border .2s;
transition: background .2s, border .2s;
width:5%;
margin-top: 5px;
padding: 7px;
cursor: pointer;
}

.connectionsection {
margin-top: -2%;
width:100%;
height:100%;
}


.connectionsection h3 {
color:#f77c80;
text-align: center;
font-weight: lighter;
}


.connectionsection span {
font-weight: bold;  
}


/*testimonial----------------------------------------*/

.slider {
  height: 100%;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.slider__nav {
  width: 12px;
  height: 12px;
  margin: 2rem 12px;
  border-radius: 50%;
  z-index: 10;
  outline: 6px solid #ccc;
  outline-offset: -6px;
  box-shadow: 0 0 0 0 #db3c40, 0 0 0 0 rgba(51, 51, 51, 0);
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.slider__nav:checked {
  -webkit-animation: check 0.4s linear forwards;
          animation: check 0.4s linear forwards;
}
.slider__nav:checked:nth-of-type(1) ~ .slider__inner {
  left: 0%;
}
.slider__nav:checked:nth-of-type(2) ~ .slider__inner {
  left: -100%;
}
.slider__nav:checked:nth-of-type(3) ~ .slider__inner {
  left: -200%;
}
.slider__nav:checked:nth-of-type(4) ~ .slider__inner {
  left: -300%;
}
.slider__inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 400%;
  height: 100%;
  -webkit-transition: left 0.4s;
  transition: left 0.4s;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
}
.slider__contents {
	    background-color: #fff0f0;
  height: 100%;
  padding: 1.5rem;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-flex-flow: column nowrap;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.slider__caption {
font-weight: bold;
margin: 0rem 0 3rem;
color: #0a0a0a;
}
.slider__txt {
color: dimgray;
max-width: 100%;
width:54%;
margin-left: auto;
margin-right: auto;
display: block;
}

@-webkit-keyframes check {
  50% {
    outline-color: #db3c40;
    box-shadow: 0 0 0 12px #db3c40, 0 0 0 36px rgba(51, 51, 51, 0.2);
  }
  100% {
    outline-color: #db3c40;
    box-shadow: 0 0 0 0 #db3c40, 0 0 0 0 rgba(51, 51, 51, 0);
  }
}

@keyframes check {
  50% {
    outline-color: #db3c40;
    box-shadow: 0 0 0 12px #db3c40, 0 0 0 36px rgba(51, 51, 51, 0.2);
  }
  100% {
    outline-color: #db3c40;
    box-shadow: 0 0 0 0 #db3c40, 0 0 0 0 rgba(51, 51, 51, 0);
  }
}



/*end----------------------------------------------------*/




.block {
display: inline-block;
width: 225px;
height: auto;
background-color: white;
border: 1px solid #d4d4d4;
cursor: pointer;
margin: 5px;
}



.container  {
text-align: center;
}

.block:hover {
background-image: linear-gradient(to right, #db3c40 , #ddaee5);
color:white;
border:1px solid #f77c80;   
}



.block:active {
background-image: linear-gradient(to right, #db3c40 , #ddaee5);
color:white;   
}


.callplanspecial {
text-align: center;
font-size: 17px;
width:100%;
}


.callplanspecial span {
    color: #f27474;
}


.nbnplan {
width:100%;
margin-left: auto;
margin-right: auto;
display: block;
margin-top:2.5%;
}


.nbnplan h3 {
color:#f77c80;
text-align: center;
font-weight: lighter;
}


.nbnplan span {
font-weight: bold;
}



.nbnplan p {
text-align: center;
width: 40%;
font-size: 12px;
margin-left: auto;
margin-right: auto;
display: block;
}



.callpackages {
width:100%;
margin-left: auto;
margin-right: auto;
display: block;
margin-bottom:2.5%;
margin-top:2.5%;   
}


.callpackages h3 {
text-align: center;
color:#f77c80;
font-weight: lighter;
}


.modem h3 {
text-align: center;
color:#f77c80;
font-weight: lighter;   
}


.modem span {
     font-weight: bold;   
}

.callpackages span {
font-weight: bold;
}

.callpackages .optioncall {
font-size: 18px;
font-weight: lighter;
}


sup {
font-size: 25px;
}

.swal2-popup .swal2-content input {
	width:100%!important;
	}

#salesform_contacttime {
     width: 50%;
    padding: 8px 8px;
    margin: 8px 0;
    box-sizing: border-box;   
}

.buttoncontactme {
  width: 22%;
  max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    border: 1px solid #f77c80;
    color: #fff;
    background-color: #f77c80;
    padding: 6px;
    cursor: pointer;
    font-size: 16px;
}

.buttoncontactme:hover {
color: #f77c80;
background-color: transparent;
 border: 1px solid #f77c80;
}

.reg_btn {
  width: auto;
  max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    border: 1px solid #f77c80;
    color: #fff;
    background-color: #f77c80;
    padding: 5px;
    cursor: pointer;
}

.reg_btn:hover {
  color: #f77c80;
  background-color: transparent;
  border: 1px solid #f77c80;
}




.registerbutton {
  max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    border: 1px solid #f77c80;
    color: #fff;
    background-color: #f77c80;
    padding: 5px;
    cursor: pointer;   
}

.registerbutton:hover {
color: #f77c80;
background-color: transparent;
 border: 1px solid #f77c80;
}



.modemtext {
    color:#f77c80;
}


.containerinfo{
  text-align: center;
  padding: 15px;  
}

.left-div{
  display: inline-block;
  width: 40%;
  text-align: left;
  margin: 15px;
  vertical-align: top;
  max-width: 100%;
}

.right-div{
  display: inline-block;
  width: 40%;
  text-align: left;
  margin: 15px;
  max-width:100%;
}

.lefts-div{
  display: inline-block;
  width: 40%;
  text-align: left;
  margin: 15px;
  vertical-align: top;
  max-width: 100%;
 word-break: break-word;

}

.lefts-div li{
	font-size: 14px;
}

.rights-div{
  display: inline-block;
  width: 31%;
  text-align: left;
  margin: 15px;
  max-width:100%;
}

.left-text, .right-text{
    text-align: center;
}

.left-texted, .right-texted{
    text-align: left;
}

.left-text h3, .right-text h3 {
    font-weight: lighter;
    color: #f77c80;
}


    .modalform input[type=text] {
       width:100%; 

    }




textarea {
    width: 100%;
    border: 1px solid lightgray;
    font-family: sans-serif;
    resize:none;
}

textarea::-webkit-input-placeholder {
 font-size: 15px;
}

textarea:-moz-placeholder { /* Firefox 18- */
 font-size: 15px;  
}

textarea::-moz-placeholder {  /* Firefox 19+ */
 font-size: 15px; 
}

textarea:-ms-input-placeholder {
 font-size: 15px;  
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fff;
    margin: auto;
    padding: 20px;
    border: 2px solid #f77c80;
    width: 30%;
    max-width: 100%;
	  height: auto;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}


@media screen and (max-width: 600px) {
  .left-div, .right-div{
       max-width: 100%;
    }
    
}

@media (max-width: 736px) and (min-width: 320px){ /*mobile*/

.nbn_packages {
    width: 58%;
    max-width: 100%;
    height: 395px;

}

#fdw-pricing-table .price {
    font-size: 38px;
    padding-left: 20px;
    padding-right: 20px;
}

#fdw-pricing-table .data {
    font-weight: 700;
    font-size: 16px;
}

#orderbutton {
    cursor: pointer;
    border: 1px solid #fff;
    width: 53%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 1%;
    padding: 10px;
    color: #fff;
    font-size: 18px;
}

.reg_btn {
    height: 18%;
    width: 66%!important;
	max-width:100%;
    font-size: 16px;
}



#addresscheckerResult h3 {
    margin-bottom: 0%;	
}

input{
  height: -5%;
  line-height: 5px;
  vertical-align:middle;

  
}

    /*.adjusting {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      max-width: 100%;
  }*/
    #nbncustomernotes, .tooltip {
    display: block;
    margin-top: -8%;
    margin-left: -4%;
}
    
    .mobileimage {
    display:block;
    } 
    
    .homepageimage {
    display: none;
    }
    
    #blank {
    display:none; 
    }
    
/*.footer-section li {
    width: 19%!important;
    font-size: 10px;
    max-width: 100%;
    margin-right: auto;
    right: 0;
    left: 0;
    margin-left: auto;
    float: left;
    display: flex;
}
    .grupodelinks {
    margin-left: auto;
    width: 100%;
    margin-top: 2%;
    margin-right: auto;
}
    
    .footer-bottom li, .footer-bottom a {
    font-size: 11px!important;
    text-align: center;
    display: contents;
}
    
    .footer-top {
    margin-left: auto;
    margin-right: auto;
    font-size: 9px;
    display: block;
    text-align: center;
    width: 100%;
} */
    
    .slider__txt {
    color: dimgray;
    max-width: 100%;
    width: 100%;
}
    
     #modemimg:hover {
    transform: scale(1);
    transition: transform .0s  
    }


    
      .awardssection {
    color: dimgray;
      height:350px;
    }


    input[type=text] {
    width: 100%;
    padding: 8px 8px;
    margin: 8px 0;
    box-sizing: border-box;
}
    
    .accordion {
    position: relative;
    top: 0;
    left: -21px!important;
    width: 100%;
    max-width: 100%;
}
    
    
#internrates {
position: relative;
    top: 0;
    width: 80%;
    max-width: 100%;
    text-align: left;
    margin-top: -18%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 11%
}
    
    .modal-content {
    margin: auto;
    padding: 20px;
    width: 100%;
    max-width: 100%;
}
    
    
    .helpimg {
    float: left;
    display: none;
}
    
        

  #planbox {
    display: none;
    }
    
.flexbox-item {
    flex-grow: 1;
    margin: 1px;
    padding: 7px;
    width: 100%;
    max-width: 100%;
}
    

    
    .left-div {
    display: inline-block;
    width: 100%;
    text-align: left;
    margin: 0px;
    vertical-align: top;
    max-width: 100%;
}
    .right-div {
    display: inline-block;
    width: 100%;
    text-align: left;
    margin: 0px;
    vertical-align: top;
    max-width: 100%;
}
    
    .left-div h3, .right-div h3 {
    text-align: center;
    }
   
    
        .lefts-div {
    display: inline-block;
    width: 100%;
    text-align: left;
    margin: 0px;
    vertical-align: top;
    max-width: 100%;
}
    .rights-div {
    display: inline-block;
    width: 100%;
    text-align: left;
    margin: 0px;
    vertical-align: top;
    max-width: 100%;
}
    
    .lefts-div h3, .rights-div h3 {
    text-align: center;
    }

    
body {
width:100%; 
margin: auto;
}
   


#modemcontainer  {
    max-width: 100%!important;
    display: flex;
    margin-left: 0%!important;
    width: 100%;
    left: 0;
    justify-content: center;
    right: 0;
    font-size: 14px;
    align-items: center;
    vertical-align: middle;
    margin-right: auto;
} 
    
  
    
.container  {
max-width: 100%!important;
display: inline-block;
margin-left: 0%!important;
width:100%;
}
    
.connectionsection {
margin-bottom: 1%;
margin-top: 0%;
}
    
    
.nbnchecker input {
width: 75%;
padding: 8px;
border: 1px solid lightgrey;
max-width: 100%;
font-size:13px;
}
  
    
.btn1 {
font-size: 12px;
background: #f77c80;
border: 1px solid white;
color: white;
-webkit-transition: background .2s;
-webkit-transition: background .2s, border .2s;
transition: background .2s, border .2s;
width: 16%;
margin-top: 5px;
padding: 6px;
}
   
.nbnplan p {
text-align: center;
width: 100%!important;
font-size: 12px;
margin-left: auto;
margin-right: auto;
display: block;
max-width: 100%;
}
    
.winnerlogos {
width: 100%;
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
display: block;
max-width: 100%;
height: auto;
}
   
    
 sup {
font-size: 30px;
}
    
    
    
#salesform_contacttime {
    width: 100%;
    padding: 8px 8px;
    margin: 8px 0;
    box-sizing: border-box;
}
    
    .buttoncontactme {
    width: 45%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    border: 1px solid #f77c80;
    color: #fff;
    background-color: #f77c80;
    padding: 5px;
    cursor: pointer;
    font-size: 16px;
}
    
    .winnerlogos {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    max-width: 100%;
    height: auto;
}

    
}




@media only screen and (max-width: 568px) and (min-width: 320px)  {  /*iphone 5 */

   #addresscheckerResult h3 {
    margin-bottom: 0%;	
} 
    
    .price_nbn {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 27px;
    line-height: 3rem;
    color: #fff;
}
    
    .conntection {
    font-weight: lighter;
    font-size: 15px;
}
    
    .nbnchecker input {
    width: 82%;
    padding: 8px;
    border: 1px solid lightgrey;
    max-width: 100%;
}
    
 #modemimg {
    width: 279px;
    height: auto;
    vertical-align: middle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}   
    
}

@media only screen and (min-device-width: 320px) and (max-device-width: 388px) {
    input[name='panel']:checked ~ .accordion__content {
        /* Get this as close to what height you expect */
        max-height: 146em!important;
    }
}

@media only screen and (min-device-width: 388px) and (max-device-width: 471px) {
    input[name='panel']:checked ~ .accordion__content {
        /* Get this as close to what height you expect */
        max-height: 146em!important;
    }
}

@media only screen and (min-device-width: 471px) and (max-device-width: 736px) {
    input[name='panel']:checked ~ .accordion__content {
        /* Get this as close to what height you expect */
        max-height: 146em!important;
    }
}

@media only screen and (min-device-width: 736px) and (max-device-width: 792px) {
    input[name='panel']:checked ~ .accordion__content {
        /* Get this as close to what height you expect */
        max-height: 141em!important;
    }
}

@media only screen and (min-device-width: 792px) and (max-device-width: 880px) {
    input[name='panel']:checked ~ .accordion__content {
        /* Get this as close to what height you expect */
        max-height: 128em!important;
    }
}

@media only screen and (min-device-width: 880px) and (max-device-width: 953px) {
    input[name='panel']:checked ~ .accordion__content {
        /* Get this as close to what height you expect */
        max-height: 113em!important;
    }
}

@media only screen and (min-device-width: 953px) and (max-device-width: 1200px) {  /*ipad*/

    input[name='panel']:checked ~ .accordion__content {
        /* Get this as close to what height you expect */
        max-height: 101em!important;
    }
	
#orderbutton {
    background: #b671ff;
    cursor: pointer;
    border: 1px solid #fff;
    width: 26%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 1%;
    padding: 10px;
    color: #fff;
    font-size: 18px;
}
    
}


    

@media (max-width: 1028px) and (min-width: 398px) { /* ipad pro*/
#addresscheckerResult h3 {
    margin-bottom: 0%;	
}

    .slider__txt {
    max-width: 100%;
    width: 100%;
}
    
    .nbnplan p {
    text-align: center;
    width: 66%;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
    

    
.modal-content {
    margin: auto;
    padding: 20px;
    width: 84%;
    max-width: 100%;
}
    
    .winnerlogos {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    max-width: 100%;
    height: auto;
}
    
}

 #nbnpassword + .glyphicon {
   cursor: pointer;
   pointer-events: all;
 }